Storage: SQLite schema and audit
================================

v9.8 SQLite schema, audit chain, and cross-shard views.

store
-----

.. automodule:: arborist.store
   :members:
   :undoc-members:
   :show-inheritance:

ingest
------

.. automodule:: arborist.ingest
   :members:
   :undoc-members:
   :show-inheritance:

evict
-----

.. automodule:: arborist.evict
   :members:
   :undoc-members:
